    @font-face {
    font-family: 'goboldregular';
    src: url('../fonts/gobold-webfont.eot');
    src: url('../fonts/gobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gobold-webfont.woff') format('woff'),
         url('../fonts/gobold-webfont.ttf') format('truetype'),
         url('../fonts/gobold-webfont.svg#goboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gobold_thinregular';
    src: url('../fonts/gobold_thin-webfont.eot');
    src: url('../fonts/gobold_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gobold_thin-webfont.woff') format('woff'),
         url('../fonts/gobold_thin-webfont.ttf') format('truetype'),
         url('../fonts/gobold_thin-webfont.svg#gobold_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gobold_boldregular';
    src: url('../fonts/gobold_bold-webfont.eot');
    src: url('../fonts/gobold_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gobold_bold-webfont.woff') format('woff'),
         url('../fonts/gobold_bold-webfont.ttf') format('truetype'),
         url('../fonts/gobold_bold-webfont.svg#gobold_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	letter-spacing:1px;
	}


html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/* GLOBAL */
body
{
font-family: 'Roboto Condensed', sans-serif;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
background: #eeeeee; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #eeeeee 0%,#cccccc 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #eeeeee 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


        
        color:#333333;
        letter-spacing:1px;
        min-width:320px;
}


b {font-weight:bold;font-size:105%;}
i {font-style:italic}
p
{
        margin:5px 0 15px;
        line-height:25px;
        text-align:justify;
        color:#151515;
        line-height:200%;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight:300;
}

a
{
        text-decoration:none;
        color:inherit;
        transition: color .5s ease;
}
p a 
{
        color:#824299;
        text-decoration:underline;
	font-weight:500;
}
p a:hover  {color:#1b75bc;}
strong
{
        font-weight:bold;
}

h1, h3 {color:#1b75bc;}
h2 {font-family: 'gobold_thinregular';color:#824299}
.content-pic {width:350px;
    border: 1px solid #9e9e9e;
    border-radius: 5px;
    overflow: hidden;}
.no-border {border:none;border-radius:0;}
.right {float:right;margin:0px 0px 30px 40px;}
.left {float:left;margin:0px 40px 30px 0px;}
.purple {color:#824299 !important; }
.blue {color:#1b75bc !important; }



/* HEADER */
div.header-wrapper {box-shadow:0 0 10px rgba(0,0,0,0.7);display:relative; z-index:10;}
div.header-wrapper, footer {
background-color: #353535;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303030+0,1c1c1c+100 */
background: #303030; /* Old browsers */
background: -moz-linear-gradient(left,  #303030 0%, #1c1c1c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#303030), color-stop(100%,#1c1c1c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #303030 0%,#1c1c1c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #303030 0%,#1c1c1c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #303030 0%,#1c1c1c 100%); /* IE10+ */
background: linear-gradient(to right,  #303030 0%,#1c1c1c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#1c1c1c',GradientType=1 ); /* IE6-9 */



}
header
{
        position:relative;
        width:auto;
        max-width:1000px;
        margin: 0 auto;
	overflow: hidden;
        height:250px;
        background:url(../images/logo-fade.png) right center no-repeat;
}

header .logo
        {
		position:absolute;
                top:-15px;
                left:0px;
		z-index:10;
                width:350px;
        }
nav
{
text-align:center;
padding-bottom:30px;
clear:both;
position:relative;z-index: 12;

}

nav ul, .bottom_nav
{
        list-style:none;padding:10px;
display: inline-block;
}

nav ul li
{
        display:inline-block;
        padding:3px 10px;
}

nav ul li a,
 .bottom_nav a
{
	color:#824299;
        text-transform:uppercase;
        font-size:22px;
        text-shadow: 1px 1px 0px #000000;
	font-family: 'gobold_thinregular';
        transition: all .25s ease;
}
 .bottom_nav a {margin:0px 10px;}
nav ul li a:hover,
 .bottom_nav a:hover
{
        color:#1b75bc;
}

nav ul li a:focus,
 .bottom_nav a:focus
{
        color:#ffffff;
}


header nav {text-align:right;
position:absolute;
                top:20px;
                right:0px;
                
                }
                
header nav ul li a {font-size:22px;}

.header_contacts {
	text-align:right;
	width:400px;
	color:#824299;
        line-height:160%;
	font-size:17px;
	position:absolute;
        bottom:20px;
        right:20px;
	z-index: 12;
        text-shadow: 1px 1px 0px #000000;
	font-family: 'gobold_thinregular';
}
.header_contacts span,
.header_contacts span a,
.header_contacts span a:hover {font-size:20px; color:#1b75bc;font-family: 'goboldregular';text-decoration:none;}

#mobileMenu
{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        display: none;
}

#mobileMenu ul li
{
        display:block;
        color: #fff;
        padding: 25px 0;
        font-weight:bold;
        letter-spacing: 0.1em;
        text-align: center;
        text-transform: uppercase;
        border-bottom: 1px solid #451a56;
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#824299+0,56295e+100,6d3982+100 */
background: #824299; /* Old browsers */
background: -moz-linear-gradient(top,  #824299 0%, #56295e 100%, #6d3982 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#824299), color-stop(100%,#56295e), color-stop(100%,#6d3982)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #824299 0%,#56295e 100%,#6d3982 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #824299 0%,#56295e 100%,#6d3982 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #824299 0%,#56295e 100%,#6d3982 100%); /* IE10+ */
background: linear-gradient(to bottom,  #824299 0%,#56295e 100%,#6d3982 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#824299', endColorstr='#6d3982',GradientType=0 ); /* IE6-9 */

}

.toggleMobile
{
        display: none;
}
.content-wrapper {background:url(../images/logo-fade.png) left top no-repeat, url(../images/logo-fade.png) right bottom no-repeat;}
/* 3 COLUMNS */

#boxcontent,
.content
{
        width:995px;
        margin:0 auto;
        padding: 10px 20px 5px;
	border:1px solid #d3d3d3;
	border-radius:6px;
	margin-bottom:50px;
}

#boxcontent article
{
        float:left;
        margin: 0 8px;
        width: 300px;
        font-size:14px;
        display:inline-block;
        text-align:center;
}
#boxcontent h2 {text-align:left;width: 100%;display:inline-block;}
#boxcontent article h3
{
        font-family: 'gobold_thinregular';
        font-size:26px;
        margin-bottom:10px;
        color:#1b75bc;
	border-bottom: 1px solid #9a9a9a;
        padding-bottom:7px;
        text-align:center;
}

#boxcontent article img
{
        width:100%;
        max-width:350px;
        margin:0 auto 15px;
}

#boxcontent article p
{
        line-height:30px;
}
div.tagline {font-size:140%;text-align:center;line-height:160%;letter-spacing:1px;width:100%;}
div.tagline a{text-decoration:none;font-family: 'gobold_thinregular';color:#1b75bc;transition: all .25s ease;}
div.tagline a:hover {color:#824299;}

p.tagline {font-size:140%;text-align:center;line-height:160%;letter-spacing:1px;margin-left:20px; margin-right:20px;padding-top:20px;}
p.tagline a {text-decoration:none;font-family: 'gobold_thinregular';color:#1b75bc;}
p.tagline a:hover {color:#824299;}

#slider_content1, #slider_content2, #slider_content3
{
        line-height: 25px;
        font-family: 'gobold_thinregular';
        width:500px;
        position:absolute;
        top:4%;
        left:15%;
        display:none;
        z-index:11;
        background-color:rgba(255,255,255,0.9);
        padding:10px 15px;
        border-radius: 5px;
}

#slider_content1 h3, #slider_content2 h3, #slider_content3 h3
{
        color:#2c72ae;
        font-size:26px;
        margin-bottom:2px;
        padding:10px 0px;
        display:inline-block;
        width:100%;
}

#slider_content1
{
        display:block;
}

#slider_content1 p, #slider_content2 p, #slider_content3 p
{
        margin:0 0 10px 0;
        color:#4a463b;
        font-size:14px;
}

#slides {background:#ffffff;}
/* BUTTONS */

.button
{
        padding:7px 14px;
        color: #EBE8DE;
        text-shadow: 1px 1px 0px #5a010f;
        text-decoration:none;
        border-radius:5px;
        box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
        float:right;
        text-align:center;
        font-size:18px;
}

.button:hover
{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#824299+0,56295e+100,6d3982+100 */
background: #824299; /* Old browsers */
background: -moz-linear-gradient(top,  #824299 0%, #56295e 100%, #6d3982 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#824299), color-stop(100%,#56295e), color-stop(100%,#6d3982)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #824299 0%,#56295e 100%,#6d3982 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #824299 0%,#56295e 100%,#6d3982 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #824299 0%,#56295e 100%,#6d3982 100%); /* IE10+ */
background: linear-gradient(to bottom,  #824299 0%,#56295e 100%,#6d3982 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#824299', endColorstr='#6d3982',GradientType=0 ); /* IE6-9 */
        
        color: #FFFFFF;;
}


/* SPACER */
.spacer-top,
.spacer-bottom,
.header-bottom,
.footer-top {
        box-shadow: 0 0 10px rgba(0,0,0,0.3);
        position:relative;
        z-index:10;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#824299+0,56295e+100,6d3982+100 */
background: #824299; /* Old browsers */
background: -moz-linear-gradient(top,  #824299 0%, #56295e 100%, #6d3982 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#824299), color-stop(100%,#56295e), color-stop(100%,#6d3982)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #824299 0%,#56295e 100%,#6d3982 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #824299 0%,#56295e 100%,#6d3982 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #824299 0%,#56295e 100%,#6d3982 100%); /* IE10+ */
background: linear-gradient(to bottom,  #824299 0%,#56295e 100%,#6d3982 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#824299', endColorstr='#6d3982',GradientType=0 ); /* IE6-9 */


        height:20px;
        width:100%;
        clear:both;
        }
.spacer, .button {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1b75bc+0,1866a5+100 */
background: #1b75bc; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #1b75bc 0%, #1866a5 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#1b75bc), color-stop(100%,#1866a5)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #1b75bc 0%,#1866a5 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #1b75bc 0%,#1866a5 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #1b75bc 0%,#1866a5 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #1b75bc 0%,#1866a5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b75bc', endColorstr='#1866a5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */





}
.spacer
{
        width:auto;
        height:auto;
        position:relative;
        color:#fff;
        font-size:18px;
        text-shadow: 1px 1px 0px #5a010f;
}

.spacer p
{
        width:auto;
        display:block;
        margin:0 auto;
        font-size:22px;
        max-width:900px;
        padding:22px 10px;
        text-align:center;
        line-height:150%;
        color:#ffffff;
	font-family: 'gobold_thinregular';
}
.spacer p a,
.spacer p a:hover {color:#ffffff;text-decoration:none;}

.spacer-blue {
     background: #6a9dca; /* Old browsers */
     background: -moz-linear-gradient(top,  #6a9dca 0%, #285887 100%); /* FF3.6+ */
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a9dca), color-stop(100%,#285887)); /* Chrome,Safari4+ */
     background: -webkit-linear-gradient(top,  #6a9dca 0%,#285887 100%); /* Chrome10+,Safari5.1+ */
     background: -o-linear-gradient(top,  #6a9dca 0%,#285887 100%); /* Opera 11.10+ */
     background: -ms-linear-gradient(top,  #6a9dca 0%,#285887 100%); /* IE10+ */
     background: linear-gradient(to bottom,  #6a9dca 0%,#285887 100%); /* W3C */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a9dca', endColorstr='#285887',GradientType=0 ); /* IE6-9 */
}

/* FOUR COLUMNS */

.text_columns, section.content
{
        line-height:25px;
        font-family: 'gobold_thinregular';      
        clear:both;
        width:auto;
        width:995px;
        margin:0 auto;
}

.text_columns h3, #boxcontent h2, section.content h1, section.content h2, section.map-content h3
{
        font-size:26px;
        border-bottom: 1px solid #d3d3d3;
        padding: 20px 0 5px;
        margin-bottom: 20px;
        line-height:150%;
}

.text_columns h3 {font-size:24px;}

#map-container {
        width:100%;
        height:400px;
        border-radius:5px;
        border:1px solid #9e9e9e;
        overflow:hidden;
        margin-top:7px;
        }
#map_div  {width:100%;height:400px;}

p.hours span {display:inline-block;width:40%;max-width:150px;}
/* TWO COLUMNS */
.column
{
        margin: 40px 0 20px;
        font-size:14px;
        float:left;
        width:50%;
        width: 480px;
        height:660px;
        position:relative;
	padding:5px 15px 10px;
	border:1px solid #d3d3d3;
	border-radius:6px;
}
.column .tagline {position:absolute;bottom:20px;}
.column2
{
        margin: 40px 0;
        float:right;
}

.column img {width:100%; margin:7px auto;}
.column1 img {margin:20px auto -15px;}
.column2 img {float:left;width:50%;margin-bottom:4%;}
section.content {
	clear:both;
	margin-bottom:40px;
	margin-top:40px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
section.content h2 {font-size:22px;}
section.content h3 {font-size:18px;margin:25px 10px 0px;}
section.content p {font-size:16px;margin:10px 10px 25px;}
section.map-content {padding-bottom:20px;margin-top:5px;}

section.content ul {margin:15px 40px;list-style:none;}
section.content ul li {float:left;font-size:20px;width:30%;margin:7px 10px;padding-left:20px;background-image: url(../images/check.png);background-repeat: no-repeat;background-position: 0 0;}
section.content ul.blue li {background-image: url(../images/check-blue.png);}
.column,
.content,
#boxcontent {
	background: #f3f3f3; /* Old browsers */
        background: -moz-radial-gradient(center, ellipse cover,  #f3f3f3 0%, #ffffff 49%, #f3f3f3 100%); /* FF3.6+ */
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f3f3f3), color-stop(49%,#ffffff), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
        background: -webkit-radial-gradient(center, ellipse cover,  #f3f3f3 0%,#ffffff 49%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
        background: -o-radial-gradient(center, ellipse cover,  #f3f3f3 0%,#ffffff 49%,#f3f3f3 100%); /* Opera 12+ */
        background: -ms-radial-gradient(center, ellipse cover,  #f3f3f3 0%,#ffffff 49%,#f3f3f3 100%); /* IE10+ */
        background: radial-gradient(ellipse at center,  #f3f3f3 0%,#ffffff 49%,#f3f3f3 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#f3f3f3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.fb-updates-outer-container {width:100%;height:500px;overflow:hidden;border-bottom:1px solid #d3d3d3;}
div.fb-updates-container {overflow:auto;height:500px;width:100%;background: url("../images/loading.png") no-repeat center center;}
div.no-bg {background:none;}
ul.fb-updates {margin:5px 10px 5px 2px;list-style:none}
.column ul.fb-updates li {padding:10px 10px 5px;border-radius:6px;margin:4px 0px 12px;border:1px solid #cfcfcf;font-size:13px;color:#595959;}
.column ul.fb-updates li:nth-child(odd) {background: #f6f6f6;}
.column ul.fb-updates li:nth-child(even) {background: #e8e8e8;}
.column ul.fb-updates li img {width:130px;border-radius:4px;border:1px solid #9a9a9a;margin:0px 10px 10px 0px;float:left;}
.column ul.fb-updates li span {display:block;margin-bottom:5px;line-height:140%;font-family: "Roboto",sans-serif;font-weight:normal;}
.column ul.fb-updates li span.web-link {display:block;}
.column ul.fb-updates li span.web-link a {color:#824299;text-decoration:underline;}
.column ul.fb-updates li span.web-link a:hover {color:#1b75bc;}
.column ul.fb-updates li span.link,
.column ul.fb-updates li span.date {font-size:12px;font-style:italic;margin-top:7px;line-height:100%;}
.column ul.fb-updates li span.link {text-align:left;float:left;}
.column ul.fb-updates li span.date {text-align:right;float:right;}

.column ul.fb-updates li span.link a {text-decoration:none;}
.column ul.fb-updates li span.link a:hover {color:#1b75bc;}

/* FOOTER */

footer
{
        position:relative;
        clear:both;
        width:auto;
        height:auto;
}

footer .wrapper
{
        line-height:25px;
        margin: 0 auto;
        padding:30px 0;
        width:auto;
        max-width:900px;
        text-align:center;
        color:#b8b8b8;
        letter-spacing:1px;
}


/*

footer .wrapper a
{
        font-family: 'gobold_boldregular';
        margin:0px 5px;
        font-weight:bold;
        font-size:12px;
        text-transform:uppercase;
        color:#b8b8b8;
        transition: all .25s ease;
}

footer .wrapper a:hover
{
        color:#f6f6f6;
        text-shadow: 1px 1px 0px #5a010f;
}

*/

#copyright
{
        height:auto;
        width:100%;
	padding-top:50px;
}
#copyright .wrapper
{
        font-family: 'gobold_thinregular';
        padding-top:25px;
        color: #d5d5d5;
        font-size:15px;
	text-shadow:1px 1px #000000;
}

#copyright .wrapper a {color: #d5d5d5;}
#copyright .wrapper a:hover {color: #ffffff;}


/* SKIPLINK */
.go-top
{
        position: fixed;
        bottom: 2em;
        right: 2em;
        text-decoration: none;
        color: white;
        background-color: rgba(0, 0, 0, 0.3);
        font-size: 12px;
        padding: 1em;
        display: none;
}

.go-top:hover
{
        background-color: rgba(0, 0, 0, 0.6);
}


/* SLIDESHOW */
/* Prevent the slideshow from flashing on load */
.slidesjs-container
{
        border-top: 1px #000000 solid;
}
#slides
{
        display: none
}

/* Center the slideshow */
.container
{
        width:auto;
        margin: 0 auto;
        position:relative;
}

/* Show active item in the pagination */
.slidesjs-pagination .active
{
        color:red;
}

#slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
{
        display:none;
        color:#000;
}
.service_menu .service_menu_item h3 {color:#5d5d5d;letter-spacing:0px;line-height:160%;}
.service_menu .service_menu_item h3 .price {float:right;text-align:right;color:#d80020;}
.service_menu .service_menu_item p {clear:both;border-top:1px solid #9e9e9e;padding-top:15px;}
.service_menu .service_menu_item {border:1px solid #9e9e9e; border-radius:5px;margin-bottom:10px;padding:10px 20px;}
.service_menu .service_menu_item:nth-child(odd) {background: #f6f6f6;}
.service_menu .service_menu_item:nth-child(even) {background: #e8e8e8;}


/* MISC */
.clear
{
        clear:both;
}
.hidden
{
        position:absolute;
        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
          clip: rect(1px, 1px, 1px, 1px);
}

section.contact {margin-top:-40px;}
#contact_response {display:none;}
#contact_error h4 {font-size:22px;}
#contact_error, #contact_error h4, #contact_error p {color:#8d0217;font-weight:bold;}
form {padding-bottom:80px;}
label {
        font-family: 'gobold_thinregular';
        font-size:18px;
        line-height:150%;
}
label.error {display:none !important;}

input,
textarea {
        font-size:16px;
        padding: 7px;
        outline: 0;
        width:100%;
        /*min-width:100%;*/
        max-width:100%;
        margin-top:7px;
        margin-bottom:12px;
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
        border-radius:5px;
        border:1px solid #9e9e9e;
	font-family: 'Roboto Condensed', sans-serif;
        }

textarea {min-height:250px;}

input.error,
textarea.error {border-color:#8d0217; color:#8d0217;background:#f9d5da;}

input[type=submit]
{
        width:auto;
        padding: 5px 18px;
        line-height:25px;
        text-shadow:none;
        cursor:pointer;
        box-shadow: none;
        background: #333333;
        color: #fff;
}
.contact-column {height:700px;}

img.service_icons  {margin:10px 30px 20px 0px;}
#boxcontent article form.donate-form {margin:10px auto 10px;padding-bottom:0px;text-align:center;width:100%;}
#boxcontent article form.donate-form input {background:none;border:none;max-width:350px !important;}
#boxcontent article form.donate-form img {width:1px;height:1px;max-width:1px;}
section.content p.contact-direct {font-size:120%;padding:30px 20px;border-top:1px solid #d3d3d3;margin-top:20px;}
section.content p.contact-direct img {position:relative;top:-20px;}

section.contact .contact-info p {font-size:20px;line-height:120%;margin-left:7px;}
section.contact .contact-info ul {margin-left:40px;margin-top:20px;list-style:none;}
section.contact .contact-info ul li {font-size:18px;}
section.contact .contact-column label,
section.contact .contact-column p b {color:#1b75bc;}

/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */

@media (max-width: 1215px)
{
        #slider_content1, #slider_content2, #slider_content3
        {
                width:90%;
                margin-right:50px;
                left:7%;
                top:7%;
        }
        #slider_content1 h2, #slider_content2 h2, #slider_content3 h2
        {
                font-size:18px;
        }
        #slider_content1 p, #slider_content2 p, #slider_content3 p
        {
                font-size:14px;
        }
        #slider_content1 p .responsive_button, #slider_content2 p .responsive_button, #slider_content3 p  .responsive_button
        {
                display:inline;
        }
        .container .button
        {
                display:none;
        }
}

@media (max-width: 995px)
{
        #boxcontent {text-align:center;padding: 10px 0 5px;width:100%;}
	#boxcontent h2 {width: 90%;}
        #boxcontent article h3 {font-size:20px;}
        section.content {max-width:90%;}
        #boxcontent article
        {
                float: none;
                margin: 30px auto 0 auto;
                width: 90%;
                font-size:20px;
        }
	.text_columns {width:100%;}
        .column
        {
                float:none;
                width:auto;
                height:auto;
                max-width: 90%;
                margin: 50px auto 0;
                padding-bottom:40px;
		border:none;
        }
        .column .tagline {position:relative;bottom:0px;font-size: 22px;}
        article.column p, 
        section.content {font-size:20px;}
        label {font-size:22px;}



        
        .content-pic {width:350px;}
        .header_contacts {color:#ffffff;margin:0px auto;}
	
	
        body  {
	   background: #f3f3f3; /* Old browsers */
           background: -moz-radial-gradient(center, ellipse cover,  #f3f3f3 0%, #ffffff 49%, #f3f3f3 100%); /* FF3.6+ */
           background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f3f3f3), color-stop(49%,#ffffff), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
           background: -webkit-radial-gradient(center, ellipse cover,  #f3f3f3 0%,#ffffff 49%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
           background: -o-radial-gradient(center, ellipse cover,  #f3f3f3 0%,#ffffff 49%,#f3f3f3 100%); /* Opera 12+ */
           background: -ms-radial-gradient(center, ellipse cover,  #f3f3f3 0%,#ffffff 49%,#f3f3f3 100%); /* IE10+ */
           background: radial-gradient(ellipse at center,  #f3f3f3 0%,#ffffff 49%,#f3f3f3 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#f3f3f3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        }

        .column, section.content, #boxcontent {background:none;border:none;}
	
	.spacer p {font-size:17px;}
	.contact-column form .button {width:100%;font-size:18px;}
	
	section.content p.contact-direct {font-size:15px;}
	section.content ul {margin-left:0px;margin-right:0px;}
	section.content ul li {font-size:23px;width:48%;margin-left:0px;margin-right:10px;}
}

@media (max-width: 815px)
{
	

        .container
        {
                height:0px;
                top: -1500px;
        }
        header
        {
                height:440px;text-align:center;background:none;

        }
        header .logo
        {       margin-top:50px;
                width:400px;
		position:relative;
        }
	header .blueprint {right:-70px;}
        header nav
        {
           margin-top:-20px; text-align:center;width:100%;
        }
        .header-bottom {display:none;}
        .header_contacts {width:100%;text-align:center;right:0px;}
        #spacer p
        {
                text-align:center;
                margin: 0 auto;
                padding:15px 10px;
        }
        footer
        {
                height: auto;
        }
        footer .wrapper
        {
                margin: 0 auto;
        }
      
        .content-pic {width:250px;}
        #slider_content1, #slider_content2, #slider_content3 {left:5%;}
	
}
@media (max-width: 700px)
{
section.content ul li {font-size:26px;width:100%;margin:10px;}	
}
@media (max-width: 500px)
{
        header
        {
            text-align: center;height: 340px;
        }
        header .logo {padding-top:0;width:300px;position:relative;margin-top: 20px;}
        #spacer
        {
                height:auto;
                padding-bottom:15px;
        }

        footer .wrapper {width:auto;font-size:12px;}
        footer .wrapper a {font-size:inherit;}
        #mobileMenu
        {
                display: block;
                z-index: 99;
                font-size:1.2em;
        }
        .toggleMobile
        {
                position: fixed;
                top: 28px;
                left: 10px;
                display: block;
                width: 40px;
                height: 36px;
                cursor: pointer;
                z-index: 999;
        }
        .toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
        {
                border: 1px solid #9e9e9e;
		display: block;
                position: absolute;
                width: 40px;
                height: 8px;
                left: 0;
                background: rgba(255,255,255,0.8);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile span.menu1
        {
                top: 0;
        }
        .toggleMobile span.menu2
        {
                top: 14px;
        }
        .toggleMobile span.menu3
        {
                top: 28px;
        }
        .toggleMobile.active span.menu1
        {
                top: 14px;
                -webkit-transform: rotate(45deg);
                -moz-transform: rotate(45deg);
                -o-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu2
        {
                -webkit-transform: rotate(-45deg);
                -moz-transform: rotate(-45deg);
                -o-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
                -webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        .toggleMobile.active span.menu3
        {
                opacity: 0;
                -webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
                transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
        }
        header nav
        {
                display:none;
        }
        header h1
        {
                font-size:40px;
        }
        header p
        {
                margin-left: 60px;
                font-size:14px;
        }
        
        .bottom_menu, .footer-top {display:none;}
         
         .content-pic {display:none;}
         #boxcontent .content-pic, .text_columns .content-pic {display:inline;width:101%;}
	 
	 .spacer p {font-size:16px;}
	 
	 .header_contacts {width:100%;text-align:center;border-radius:0;font-size:14px;}
         .header_contacts span, .header_contacts span a, .header_contacts span a:hover {font-size:18px;}
	 #copyright .wrapper {font-size:14px;padding-left:10px;padding-right:10px;}
	 
	 article.column p,
	 #boxcontent article p,
	 section.content p,
	 section.content {font-size:14px;}
	 
	 #boxcontent article p.tagline, .column .tagline, #boxcontent article h3 {font-size:16px;}
	 .content,
	 .column,
	 .contact-column {padding-left:0px;padding-right:0px;}
	 
	 
	 label {font-size:15px;}
section.content ul li {font-size:22px;}
}

/* KEYFRAMES */

@keyframes stylie-transform-keyframes {
  0% {transform:translateX(30px) translateY(46px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(260px) translateY(-150px) rotate(0deg) translate(-50%, -50%);}
}

@keyframes stylie-transform2-keyframes {
  0% {transform:translateX(40px) translateY(40px) rotate(0deg) translate(-50%, -50%);animation-timing-function: cubic-bezier(.25,.25,.75,.75);}
  100% {transform:translateX(50px) translateY(40px) rotate(0deg) translate(-50%, -50%);}
}